Announcement

Collapse
No announcement yet.
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Cannot upgrade to 10.1. account code requirement

    Hi

    I am running 9.2 right now and tried to upgrade to 10.1 over the last weekend.

    The install did not go through however. All of my digits are in use in the dial plan and 10.1 seems to want me to free one for use with the account code service.

    I was able to release 2 of them 7 and 8. But the install still stops and says that I need to edit the dial plan to make an extension available for use with the account code service.

    Anyone seen anything like this?
Working...
X